import 'package:flutter/material.dart';
import 'package:wow_views/common/color.dart';
import 'package:wow_views/common/theme/app_bar_theme.dart';
import 'text_theme.dart';

ThemeData bds8xThemeData = ThemeData(
  appBarTheme: bds8xAppBarTheme,
  fontFamily: 'SFUIText',
  textTheme: bds8xTextTheme,
  textSelectionTheme:
      const TextSelectionThemeData(cursorColor: Bds8xColor.blue),
  backgroundColor: Bds8xColor.white,
  primaryColor: Bds8xColor.blue,
);

ThemeData tbtThemeData = ThemeData(
  appBarTheme: tbtAppBarTheme,
  textTheme: tbtTextTheme,
  textSelectionTheme: const TextSelectionThemeData(cursorColor: TBTColor.pink),
  backgroundColor: TBTColor.white,
  primaryColor: TBTColor.pink,
);
